<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" type="text/css" href="style.css" media="all">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <title>LUXURY ELITE</title>
</head>
<body>
    <header class="container-fluid">
        <div class="container px-0 text-center">
            <img id="logo" class="float-left logo1 m-2" src="https://freepikpsd.com/wp-content/uploads/2019/10/png-vaporwave-4-1-Transparent-Images.png" alt="logo">
            <h1 class="pt-4 pt-lg-5">LUXURY ELITE.</h1>
        </div>
    </header>

    <nav class="container navbar my-3 ss3 text-center">
        <div class="col-md-12 col-lg-3">
            <a class="nav-link" href="https://www.google.com/">LINK1</a>
        </div>
        <div class="col-md-12 col-lg-3">
            <a class="nav-link" href="https://www.google.com/">LINK2</a>
        </div>
        <div class="col-md-12 col-lg-3">
            <a class="nav-link" href="https://www.google.com/">LINK3</a>
        </div>
        <div class="col-md-12 col-lg-3">
            <a class="nav-link" href="https://www.google.com/">LINK4</a>
        </div>
    </nav>

    <div>
        <main>
            <div class="d-flex flex-column">
                <div class="container ss3 p-1 mb-3 order-0 order-md-0">
                    <ol>
                        <li><a href="http://example.com/">Абсолютная гиперссылка на главную страницу example.com</a></li>
                        <li><a href="https://example.com/">Абсолютная гиперссылка на главную страницу example.com в протоколе https</a></li>
                        <li><a href="ftp://ftp.rasla.ru/Pictures/Universe/PIA03606.jpg" target="_blank">Ссылка на сервер FTP без авторизации</a></li>
                        <li><a href="ftp://ftp.biysk.ru/">Ссылка на сервер FTP с авторизацией</a></li>
                        <li><a href="https://ru.wikipedia.org/wiki/Derek_and_the_Dominos#top">Ссылка на фрагмент некоторой страницы</a></li>
                        <li><a href="#floor">Ссылка на фрагмент текущей страницы</a></li>
                        <li><a href="https://www.google.com/search?q=men+at+work&amp;oq=men+at+work">Ссылка с двумя параметрами URL</a></li>
                        <li>Навигаций по КубГу
                            <br>
                            <ul>
                                <li><a href="https://www.kubsu.ru/ru/university">Университет</a></li>
                                <li><a href="https://www.kubsu.ru/ru/education">Образование</a></li>
                                <li><a href="https://www.kubsu.ru/ru/science">Наука и инновации</a></li>
                                <li><a href="https://www.kubsu.ru/ru/abiturient">Абитуриентам</a></li>
                                <li><a href="https://www.kubsu.ru/ru/studlife">Студент</a></li>
                            </ul>
                        </li>
                        <li><a>Ссылка без href</a></li>
                        <li><a href="">Ссылка с пустым href</a></li>
                        <li><a href="https://www.yamaha.com/" rel="nofollow">Ссылка, по которой запрешён переход поисковикам</a></li>
                        <li><a href="https://www.yamaha.com/"><!--noindex-->Ссылка, запрещённая для индексации поисковиками<!--/noindex--></a></li>
                        <li><a href="https://ru.wikipedia.org/wiki/Yamaha">Yamaha - </a> японская транснациональная компания, крупнейший производитель музыкальных инструментов, также занимается производством акустических систем, звукового оборудования и спортивного инвентаря. Штаб-квартира компании расположена в г. Хамамацу (префектура Сидзуока). Основана 12 октября 1887 года.</li>
                        <li>
                            <a href="https://www.youtube.com/user/Davie504">
                                <img class="w-75 h-50" src="https://i.pinimg.com/originals/c5/6e/0b/c56e0b0e7493f704b86b9b08704416db.jpg" alt="Davie" width="420">
                            </a>
                        </li>
                        <li>
                            <map name="vaporwave">
                                <area coords="199,124,299,224" shape="rect" href="https://en.wikipedia.org/wiki/Vaporwave" alt="earth">
                                <area coords="400,300,40" shape="circle" href="https://en.wikipedia.org/wiki/Retrowave" alt="earth">
                            </map>
                            <img class="w-75 h-50" src="https://i.pinimg.com/originals/f2/52/05/f25205b68f7168fc06a1dc6bdf93246a.gif" alt="vaporwave" usemap="#vaporwave">
                        </li>
                        <li><a href="./index.html">Ссылка в текущем каталоге</a></li>
                        <li><a href="./about/index.html">Ссылка в каталоге about</a></li>
                        <li><a href="../index.html">Ссылка в каталоге на 1 уровень выше</a></li>
                        <li><a href="../../index.html">Ссылка на 2 уровня выше</a></li>
                        <li><a href="/">Сокращённая ссылка на главную</a></li>
                        <li style="margin-bottom: 0"><a href="link">Сокращённая ссылка на внутреннюю</a></li>
                    </ol>
                </div>
            </div>

            <div class="d-flex flex-column">
                <div class="container ss3 p-1 mb-3 order-2 order-md-1">
                    <p class="text-center font-weight-bold">Таблица</p>
                    <table class="table table-responsive-sm mx-auto px-0 text-center">
                        <thead>
                            <tr>
                                <th>Заголовок1</th>
                                <th>Заголовок2</th>
                                <th>Заголовок3</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="even">
                                <td>1-1</td>
                                <td>1-2</td>
                                <td>1-3</td>
                            </tr>
                            <tr class="odd">
                                <td>2-1</td>
                                <td>2-2</td>
                                <td>2-3</td>
                            </tr>
                            <tr class="even">
                                <td>3-1</td>
                                <td rowspan="2">3-2</td>
                                <td>3-3</td>
                            </tr>
                            <tr class="odd">
                                <td>4-1</td>
                                <td>4-2</td>
                            </tr>
                            <tr class="even">
                                <td colspan="3">5</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>

            <div class="d-flex flex-column">
                <div class="container ss3 p-1 mb-3 order-0 order-md-0 text-center fields">
                    <br>
                    <form name="form" method="POST" id="floor">
                        <label>
                            Имя:
                            <br>
                            <input type="text" name="field_name" placeholder="Введите ваше имя"> 
                        </label>
                        <br>
                        <label>
                            E-mail:
                            <br>
                            <input type="email" name="field_email" placeholder="example@mail.com">
                        </label>
                        <br>
                        <label>
                            Дата рождения:
                            <br>
                            <input type="date" name="field_date" value="2000-01-01">
                        </label>
                        <br>
                            Выберите пол:
                        <br>
                        <label>
                            <input type="radio" name="radiobutton1">
                            Мужской
                        </label>
                        <label>
                            <input type="radio" name="radiobutton1">
                            Женский
                        </label>
                        <br>
                            Количество конечностей:
                        <br>
                        <label>
                            <input type="radio" name="radiobutton2">
                            0
                        </label>
                        <label>
                            <input type="radio" name="radiobutton2">
                            1
                        </label>
                        <label>
                            <input type="radio" name="radiobutton2">
                            2
                        </label>
                        <label>
                            <input type="radio" name="radiobutton2">
                            3
                        </label>
                        <label>
                            <input type="radio" name="radiobutton2">
                            4
                        </label>
                        <br>
                        <label>
                            Сверхспособности:
                            <br>
                            <select multiple="multiple">
                                <option>Бессмертие</option>
                                <option>Левитация</option>
                                <option>Прохождение сквозь стены</option>
                            </select>
                        </label>
                        <br>
                        <label>
                            Биография
                            <br>
                            <textarea placeholder="Расскажите о себе"></textarea>
                        </label>
                        <br>
                        <label>
                            С контрактом ознакомлен(-a)
                            <input type="checkbox" id="field_checkbox">
                        </label>
                        <br>
                        <input type="button" value="Отправить">
                    </form>
                </div>
            </div>
                
            <div class="d-flex flex-column">
                <div class="container ss3 mb-3 p-3 order-2 order-md-3 text-center">
                    <label>
                        Цена:
                        <br>
                        <input id="price" type="text" name="field-name" placeholder="Введите цену товара">
                    </label>
                    <label>
                        Кол-во товаров:
                        <br>
                        <input id="quantity1" type="text" name="field-name" placeholder="Введите кол-во товаров">
                    </label>
                    <br>
                    <button onclick="calculator()">Посчитать</button>
                    <p>Итоговая стоимость: </p>
                    <p id="result"></p>
                </div>
            </div>

            <div class="d-flex flex-column">
                <div class="container ss3 mb-3 p-3 order-2 order-md-3 text-center">
                    <label>
                        Кол-во товаров:
                        <br>
                        <input id="quantity2" type="text" name="quantity-name" placeholder="Введите кол-во товаров">
                    </label>
                    <br>
                    <div id="prodPrice">69$</div>
                        Тип товара:
                        <form>
                        <select name="prodType">
                            <option value="1">SLAPP</option>
                            <option value="2">Tapping</option>
                            <option value="3">Fingerstyle</option>
                        </select>
                        <div id="radios" style="display: block;">
                            <label><input type="radio" name="prodOptions" value="option1">One finger</label>
                            <label><input type="radio" name="prodOptions" value="option2">Two fingers</label>
                            <label><input type="radio" name="prodOptions" value="option3">Three fingers</label>
                        </div>
                        <div id="checkboxes" style="display: none;">
                            <label><input type="checkbox" name="prop1">Style 1</label>
                            <label><input type="checkbox" name="prop2">Style 2</label>
                        </div>
                        </form>
                    </div>
            </div>
        </main>
    </div>

    <footer class="container-fluid flex-wrap align-content-center text-center">
        <p class="pt-5">© Астежев Амин 2020</p>
    </footer>

    <script src="script1.js"></script>
    <script src="script2.js"></script>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

</body>
</html>